using System.ComponentModel.DataAnnotations;

namespace ConstructorApp.EntityLayer.Entities
{
    public class Service
    {
        [Key]
        public int ServiceID { get; set; }
        [StringLength(100)]
        [Required]
        public string? Title { get; set; } // Architecture
        [StringLength(100)]
        [Required]
        public string? SubTitle { get; set; } // We provide high-quality architecture services.
        [StringLength(100)]
        public bool IsActive { get; set; } //0=Pasif 1=Aktif
    }
}
